data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Виробництво електромонтажних пристроїв
    id: '27.33'
    scheme: КВЕД
  - description: Виробництво інших видів електронних і електричних проводів і кабелів
    id: '27.32'
    scheme: КВЕД
  - description: Виробництво електричного освітлювального устатковання
    id: '27.40'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність інформаційних агентств
    id: '63.91'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання послуг таксі
    id: '49.32'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, БУЛЬВАР ДРУЖБИ НАРОДІВ, будинок 28-А,
      нежиле приміщення 6, ОФІС 1
  founders:
  - address:
      countryName: Україна
      postalCode: '02160'
      streetAddress: Україна, 02160, місто Київ, пр.Соборності, будинок 17, корпус
        2, квартира 1718
    capital: 5100
    first_middle_name: ДМИТРО ФЕДОРОВИЧ
    last_name: СТАРОВОЙТОВ
    name: СТАРОВОЙТОВ ДМИТРО ФЕДОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02121'
      streetAddress: Україна, 02121, місто Київ, ВУЛИЦЯ ДЕКАБРИСТІВ, будинок 12/37,
        квартира 162
    capital: 4900
    first_middle_name: ДМИТРО ВОЛОДИМИРОВИЧ
    last_name: НИЖНИК
    name: НИЖНИК ДМИТРО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39704225'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПАНІЯ "ВЕСТДЕВЕЛОПМЕНТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ/ДИРЕКТОР
  name: ТОВ "КОМПАНІЯ "ВЕСТДЕВЕЛОПМЕНТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 94aa1af6feb448e985c8c8f240e57876
  sourceDate: '2022-07-22T13:00:16+00:00'
  sourceRequests:
  - req-a0999223-15c4-431b-8948-95bdf667521d
  version: 2.0.0
